@charset "gb2312";
/* CSS Document */
body {
	font-size: 12px; padding:0; margin:0; 
}
.c{ clear:both;}
.fl{ float:left;}
.logo{ float:left;}
.sellnum{ float:right; margin-top:30px;margin-right:10px;font-size:16px;}
.sellnum span{ color:#F00; font-size:24px; font-weight:bold;}
.fr{ float:right;}
ul,li,p{ padding:0; margin:0; list-style: none;}
.wi{ width:1004px; margin:0 auto; overflow:hidden;}
img{ border:0;}
a{ text-decoration:none; color:#333}
a:hover{ text-decoration:underline; color:#F00;}
.mt8{ margin-top:8px; clear:both}

.lg{ height:92px; background:url(../images/lgbj.gif);}
.lgl{ padding-top:14px;}
.lgr{ padding-top:14px;}
.lgr1{ padding-top:20px; padding-left:150px;}
.lgr1 a{ color:#000000; text-decoration:none;}
.lgr1 a:hover{ color:#FF0000;}
.lgr2{ padding-top:16px;}

.nav{ height:40px; margin-top:8px; background:url(../images/nav1.gif) repeat-x;}
.nav ul{}
.nav ul li{ width:110px; float:left; background:url(../images/nav2.gif) no-repeat; height:40px; line-height:40px;}
.nav ul li a{ color: #FFFFFF; text-decoration:none; float:left; font-size:12px; font-weight:bolder; width:110px; text-align:center; }
.nav ul li a:hover{ text-decoration: none; background:url(../images/bgo.jpg) no-repeat center; color:#333}

.f{ height:270px; margin-top:8px;}

.main{ height: auto; margin-top:8px;}
.ml{ width:242px; border:solid 1px #DDDDDD; border-top:0; background-color:#FFFFFF;}
.ml1{ height: auto;}
.m1a{ background: url(../images/m1.gif) no-repeat; color:#FFFFFF; font-weight:bolder; height:28px; line-height:28px; padding-left:19px;}
.m1a img{ padding-left:120px; border:0; }
.mla img a{}
.m1b{}
.m1b ul{}
.m1b ul li{ background:url(../images/m2.gif) no-repeat; height:31px; float:left; width: 219px; padding-left:20px;  line-height:31px;}
.m1b ul li a{ color:#000000;text-decoration:none; float:left; }
.m1b img{ padding-left:5px; padding-top:10px; border:0;}

.xw{}
.xw ul{ margin:8px;}
.xw ul li{ height:26px; line-height:26px; background:url(../images/m3.gif) no-repeat 0 9px; padding-left:15px;}
.xw ul li span{ float:right;}

.ml2{ height: auto; margin-top:8px; clear:both}
.m2a{ background: url(../images/m1.gif) no-repeat; color:#FFFFFF; font-weight:bolder; height:28px; line-height:28px; padding-left:19px;}
.m2a img{ padding-left:120px; border:0; }
.m2a img a{}
.m2b{ padding-left:16px; line-height:23px; margin-top:10px; }
.mr{ width:752px; border:solid 1px #DDDDDD; border-top:0; background-color:#FFFFFF;}

.mr1{}
.mr1a{ background:url(../images/m5.jpg) no-repeat; color:#FFFFFF; font-weight:bolder; height:28px; line-height:28px; padding-left:19px;}
.mr1a img{ padding-left:634px; border:0; }
.mr1a img a{}
.mr1b{ height:200px;}
.mr1bz{ line-height:26px; padding-top:8px; padding-right:8px; padding-left:10px;}
.mr1bz img{ padding:2px;  float:left; border:solid 1px #525252; margin:2px 10px 0 10px;}
.mr1bz p{ }

.mr2{ margin-top:18px; height:auto;}
.mr2a{ background:url(../images/m5.jpg) no-repeat; color:#FFFFFF; font-weight:bolder; height:28px; line-height:28px; padding-left:19px;}
.mr2a img{ padding-left:634px; border:0; }
.mr2a img a{}
.mr2b{}
.mr2b ul{ padding-left:5px;}
.mr2b ul li{ width:179px; height:180px;  padding-top:10px; text-align:center; float:left;}
.mr2b ul li a{ color:#000000; text-decoration:none;}
.mr2b ul li a:hover{ color:#FF0000;}
.mr2b ul li img{ border: solid 1px #DFDDDD; }

.nr{ padding-top:10px;height:auto; clear:both;}
.nr1{ width:372px;height:249px; float:left;}
.nr1a{ background:url(../images/m8.gif) no-repeat; color:#FFFFFF; font-weight:bolder; height:28px; line-height:28px; padding-top:2px;padding-left:19px;}
.nr1a img{ padding-left:240px; border:0; }
.nr1b{}
.nr1b ul{ padding-left:5px;}
.nr1b ul li{ height:26px; line-height:26px; background:url(../images/m3.gif) no-repeat 0 9px; padding-left:15px; padding-right:15px;}
.nr1b ul li span{ float:right;}


.nr2{width:372px; height:249px; float:right;}
.nr2a{ background:url(../images/m8.gif) no-repeat; color:#FFFFFF; font-weight:bolder; height:28px; line-height:28px; padding-top:2px;padding-left:19px;}
.nr2a img{ padding-left:240px; border:0; }
.nr2a img{ border:0; }
.nr2a img a{}
.nr2b{}
.nr2b ul{ padding-left:5px;}
.nr2b ul li{ height:26px; line-height:26px; background:url(../images/m3.gif) no-repeat 0 6px; padding-left:15px;}
.nr2b ul li span{ float:right;}

.mr2b p{ width:179px; text-align:center; height:17px; line-height:17px;padding-top:8px;}
.mr3{ height:279px; }
.mr3l{ width:372px;}
.mr3a{ background:url(../images/m8.gif) no-repeat; color:#FFFFFF; font-weight:bolder; height:28px; line-height:28px; padding-left:19px;}
.mr3a img{ padding-left:255px; border:0; }
.mr3a img a{}
.mr3b{}
.mr3b ul{ padding-top:5px;}
.mr3b ul li{ float:left; width:350px; height:25px; padding-left:16px; line-height:25px; }
.mr3b ul li a{ color:#000000; float:left; text-decoration:none; }
.mr3b ul li a:hover{ color:#FF0000;}
.mr3b span{ float:right; padding-right:5px;}
.mr3r{ width:372px;}
.mr3c{ background:url(../images/m8.gif) no-repeat; color:#FFFFFF; font-weight:bolder; height:28px; line-height:28px; padding-left:19px;}
.mr3c img{ padding-left:255px; border:0; }
.mr3c img a{}
.mr3d{}
.mr3d ul{ padding-top:5px;}
.mr3d ul li{ float:left; width:350px; height:25px; line-height:25px; padding-left:16px;}
.mr3d ul li a{ color:#000000; float:left; text-decoration:none; }
.mr3d ul li a:hover{ color:#FF0000;}
.mr3d span{ float:right; padding-right:5px;}
.bt{ height:170px; background:url(../images/lgbj.gif) repeat-x;padding-top:10px; margin-top:10px; text-align:center; clear:both }
.bt ul{ padding-left:13px; padding-right:13px;}
.bt ul li{ line-height:20px; height:20px; float:left; margin:0 8px;}
.bt ul li a{ color:#000000; text-decoration:none;}
.bt ul li a:hover{ color:#FF0000;}
.bt ul li.lzw{ font-weight:bolder;}
.bt p{ clear:both; line-height:25px;}

.main1{ height:700px; margin-top:8px;}
.mnl{ width:242px;}
.mnl1{ height:326px;}
.mn1a{ background: url(../images/m1.gif) no-repeat; color:#FFFFFF; font-weight:bolder; height:28px; line-height:28px; padding-left:19px;}
.mn1a img{ padding-left:120px; border:0; }
.mn1a img a{}
.mn1b{}
.mn1b ul{}
.mn1b ul li{ background:url(../images/m2.gif) no-repeat; height:31px; float:left; width: 219px; padding-left:20px; }
.mn1b ul li a{ color:#000000; font-weight:bolder; text-decoration:none; float:left; line-height:31px; height:31px;}
.mn1b img{ padding-left:5px; padding-top:10px; border:0;}

.mnl2{ height:329px; margin-top:8px;}
.mn2a{ background: url(../images/m1.gif) no-repeat; color:#FFFFFF; font-weight:bolder; height:28px; line-height:28px; padding-left:19px;}
.mn2a img{ padding-left:120px; border:0; }
.mn2a img a{}
.mn2b{ padding-left:16px; color:#000000; line-height:25px; height:25px;}
.mn2b p{ padding-left:62px;}
.mnr{ width:752px;}
.mnr2a{ background: url(../images/mn1.gif) no-repeat; color:#FFFFFF; font-weight:bolder; height:28px; line-height:28px; padding-left:42px;}
.mnr2a img{ padding-left:600px; border:0; }
.mnr2a img a{}
.mnr2b{ padding-left:15px; padding-right:15px; line-height:28px; height:28px;}
.mnr2b p{ padding-top:15px;}


.main3{ height:1016px; margin-top:8px;}
.mn3z{ width:242px;}
.mn3z0{ height:326px;}
.mn3za{ background: url(../images/m1.gif) no-repeat; color:#FFFFFF; font-weight:bolder; height:28px; line-height:28px; padding-left:19px;}
.mn3za img{ padding-left:120px; border:0; }
.mn3za img a{}
.mn3zb{}
.mn3zb ul{}
.mn3zb ul li{ background:url(../images/m2.gif) no-repeat; height:31px; float:left; width: 219px; padding-left:20px; }
.mn3zb ul li a{ color:#000000; font-weight:bolder; text-decoration:none; float:left; line-height:31px; height:31px;}
.mn3zb img{ padding-left:5px; padding-top:10px; border:0;}
.mn3z1{ height:329px; margin-top:8px;}
.mn3zc{ background: url(../images/m1.gif) no-repeat; color:#FFFFFF; font-weight:bolder; height:28px; line-height:28px; padding-left:19px;}
.mn3zc img{ padding-left:120px; border:0; }
.mn3zc img a{}
.mn3zd{ padding-left:16px; color:#000000; line-height:25px; height:25px;}
.mn3zd p{ padding-left:62px;}

.mn3y{ width:752px;}
.mn3y1{ background: url(../images/mn1.gif) no-repeat; color:#FFFFFF; font-weight:bolder; height:28px; line-height:28px; padding-left:42px;}
.mn3y1 img{ padding-left:600px; border:0; }
.mn3y1 img a{}
.mn3y2{}
.mn3y0{}
.mn3y0 ul{ padding-top:8px;}
.mn3y0 ul li{ width:725px; padding-left:20px;}
.mn3y0 ul li a{ height:25px; line-height:50px; color:#000000; text-decoration:none;}
.mn3y0 ul li a:hover{ color:#FF0000;}
.mn3y3{ height:25px; line-height:25px;}

.main4{ height:1116px; margin-top:8px;}
.mn4z{ width:242px;}
.mn4z0{ height:667px;}
.mn4za{ background: url(../images/m1.gif) no-repeat; color:#FFFFFF; font-weight:bolder; height:28px; line-height:28px; padding-left:19px;}
.mn4za img{ padding-left:120px; border:0; }
.mn4za img a{}
.mn4zb{}
.mn4zb ul{}
.mn4zb ul li{ background:url(../images/m2.gif) no-repeat; height:31px; float:left; width: 219px; padding-left:20px; }
.mn4zb ul li a{ color:#000000; font-weight:bolder; text-decoration:none; float:left; line-height:31px; height:31px;}
.mn4zb img{ padding-left:5px; padding-top:10px; border:0;}
.mn4z1{ height:329px; margin-top:8px;}
.mn4zc{ background: url(../images/m1.gif) no-repeat; color:#FFFFFF; font-weight:bolder; height:28px; line-height:28px; padding-left:19px;}
.mn4zc img{ padding-left:120px; border:0; }
.mn4zc img a{}
.mn4zd{ padding-left:16px; color:#000000; line-height:25px; height:5px;}
.mn4zd p{ padding-left:62px;}

.mn4y{ width:752px;}
.mn4y0{ background: url(../images/mn1.gif) no-repeat; color:#FFFFFF; font-weight:bolder; height:28px; line-height:28px; padding-left:42px;}
.mn4y0 img{ padding-left:600px; border:0; }
.mn4y0 img a{}
.mn4y1{}
.mn4y1 ul{ margin-top:8px;}
.mn4y1 ul li{ width:725px; margin-left:50px; margin-top:10px; background:url(../images/mn4.gif) no-repeat; height:330px; width:291px; float:left; line-height:20px;}
.mn4y1 ul li img{ margin-left:20px; margin-top:60px; border:0px;}
.mn4y1 ul li img a{}
.mn4y1 p{ padding-left:20px;}
.mn4y3{ padding-left:220px;}
.mn4y3 a{ color:#000000; text-decoration:none;}
.mn4y3 a:hover{ color:#FF0000;}
.mn4y2{ color:#000000; padding-right:100px; padding-top:20px;}


.main5{ height:1116px; margin-top:8px;}
.mn5z{ width:242px;}
.mn5z0{ height:667px;}
.mn5za{ background: url(../images/m1.gif) no-repeat; color:#FFFFFF; font-weight:bolder; height:28px; line-height:28px; padding-left:19px;}
.mn5za img{ padding-left:120px; border:0; }
.mn5za img a{}
.mn5zb{}
.mn5zb ul{}
.mn5zb ul li{ background:url(../images/m2.gif) no-repeat; height:31px; float:left; width: 219px; padding-left:20px; }
.mn5zb ul li a{ color:#000000; font-weight:bolder; text-decoration:none; float:left; line-height:31px; height:31px;}
.mn5zb img{ padding-left:5px; padding-top:10px; border:0;}
.mn5z1{ height:329px; margin-top:8px;}
.mn5zc{ background: url(../images/m1.gif) no-repeat; color:#FFFFFF; font-weight:bolder; height:28px; line-height:28px; padding-left:19px;}
.mn5zc img{ padding-left:120px; border:0; }
.mn5zc img a{}
.mn5zd{ padding-left:16px; color:#000000; line-height:25px; height:5px;}
.mn5zd p{ padding-left:62px;}
.mn5y{ width:752px;}
.mn5y0{ background: url(../images/mn1.gif) no-repeat; color:#FFFFFF; font-weight:bolder; height:28px; line-height:28px; padding-left:42px;}
.mn5y0 img{ padding-left:600px; border:0; }
.mn5y0 img a{}
.mn5y1{ color:#000000; line-height:20px; margin:20px; background: url(../images/mn7.gif) repeat-x;}
h1{ color:#000000; font-size:14px; font-weight:bolder; text-align:center;}
.mn5y1 p{ text-indent:20px; padding-top:10px;}



.wz{ background:url(../images/mn1.gif) no-repeat; color:#FFFFFF; font-weight:bolder; height:28px; line-height:28px; padding-left:19px;}
.wz span{ float:right; color:#333;font-weight:normal; margin-right:10px;}
.wz span a{ font-weight:normal}
.dan{ font-size:18px; font-weight:bolder; margin:15px;}
.dcont{ font-size:14px; line-height:30px; margin:15px;}
.dcont p{ text-indent:20px; margin-top:20px;}

.listp{ width:750px; overflow:hidden;}
.listp ul{ width:800px;}
.listp ul li {
	float:left;
	width:220px;
	height:190px;
	padding-left:10px;
	margin-bottom:10px;
	margin-left:20px;
	margin-top:8px;
}
.pt img {
	border:1px solid #ddd;
	padding:2px;
	height:140px;
	width:170px;
}
.ptz {
	height:50px;
	line-height:25px;
	
	text-align:center;
	margin-top:5px;
	width:190px;
}

.jt{ width:750px; overflow:hidden;}
.jt ul{ width:740px;}
.jt ul li {height:150px;margin-bottom:10px;margin-left:0px; border-bottom:dotted 1px #DBDBDB;}
.jt ul li .img {border:solid 1px #dddddd; padding:1px;height:122px;width:142px; float:left;}
.jt ul li .info{width:570px;height:120px;line-height:25px;text-align:left; padding:0;margin:0 0 0 5px;float:left;}

.epages{height:30px; line-height:30px; padding-top:20px; margin-left:10px;}
.epages a{ border:1px solid #e1e1e1; padding:3px; margin:0 4px;}


.lwz{ margin:10px;}
.lwz ul{  height:auto; background:url(../images/ulwxd.gif);}
.lwz ul li{ width:680px; height:36px; background:url(../images/m2wli.jpg) 0 12px no-repeat; line-height:36px; padding-left:20px;}
.lwz ul li span{ float:right;}
.lwz ul li a{ text-decoration:none; color:#000;}
.lwz ul li a:hover{ color:#F00;}


.con{ padding:15px;}
.con h1{ padding:0; margin:0; text-align:center;}
.info{ text-align:center; padding:5px 0; margin-top:10px; color:#666}
.proimg{text-align:center;}
.cont p{ line-height:30px; font-size:14px;}
.cont{ line-height:30px; font-size:14px; padding:0 10px;}
.sx{ padding:10px 0; line-height:26px;}


/****新增加饿****************************/
.dhclass{ height:30px; line-height:23px; border-bottom:solid 1px #FF0000; padding:0px 2px; font-size:14px;  font-weight:bold;display:block;}
.dhclass a{ width:210px;display:block;}
.dhclass a:hover{ background:url(../images/../images/dhclassbg.jpg);}

.epages{  height:40px; padding-bottom:10px;}
.epages ul {
	padding: 5px 0px 12px 16px;
}
.epages ul li {
	float: left;
	line-height: 28px;
	margin-right: 6px;
}
.epages ul li a {
	padding: 0 10px;
	display: block;
	color: #555;
	border: 1px solid #E9E9E9;
	line-height: 28px;
}
.epages ul li a:hover {
	color: #fff;
	text-decoration: none;
	background-color: #666;
}
.epages ul li.thisclass, .epages ul li.thisclass a, .pagebox ul li.thisclass a:hover {
	background-color: #666;
	padding: 0 10px;
	font-weight: bold;
	color: #fff;
	border: 1px solid #E9E9E9;
	line-height: 28px;
}
.epages .pageinfo {
	color: #333;
	display: block;
	font-weight: 800;
	padding-top:5px;
}
.epages .pageinfo strong {
	color: #555;
	font-weight: normal;
	margin: 0px 2px;
}

.slideBox {
	width:1000px;
	height:270px;
	overflow:hidden;
	position:relative;
	border:1px solid #ddd;
}
.slideBox .hd {
	height:15px;
	overflow:hidden;
	position:absolute;
	right:5px;
	bottom:5px;
	z-index:1;
}
.slideBox .hd ul {
	overflow:hidden;
	zoom:1;
	float:left;
}
.slideBox .hd ul li {
	float:left;
	margin-right:2px;
	width:15px;
	height:15px;
	line-height:14px;
	text-align:center;
	background:#fff;
	cursor:pointer;
	
list-style:none;
}
.slideBox .hd ul li.on {
	background:#f00;
	color:#fff;
	
list-style:none;
}
.slideBox .bd {
	position:relative;
	height:100%;
	z-index:0;
}
.slideBox .bd li {
	zoom:1;
	vertical-align:middle;
}
.slideBox .bd img {
	width:1000px;
	height:270px;
	display:block;
}

.slideBox .prev,.slideBox .next {
	position:absolute;
	left:3%;
	top:50%;
	margin-top:-25px;
	display:block;
	width:32px;
	height:40px;
	background:url(../images/slider-arrow.png) -110px 5px no-repeat;
	filter:alpha(opacity=50);
	opacity:0.5;
}
.slideBox .next {
	left:auto;
	right:3%;
	background-position:8px 5px;
}
.slideBox .prev:hover,.slideBox .next:hover {
	filter:alpha(opacity=100);
	opacity:1;
}
.slideBox .prevStop {
	display:none;
}
.slideBox .nextStop {
	display:none;
}
